Subject: Re: [PATCH 1/2] archive: allow remote to have more formats than we understand.

From: Rene Scharfe <[email-masked]>
Date: Sun, 10 Sep 2006 14:05:31 +0200

Junio C Hamano schrieb:
> This fixes git-archive --remote not to parse archiver arguments;
> otherwise if the remote end implements formats other than the
> one known locally we will not be able to access that format.

Yes!  That's the right separation of work between the two parties.
And git-archive --remote=somewhere --list starts to magically work. =)

Thanks,
René